{
  "name": "similarity-amar",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@mui/material": "^5.12.1",
    "@mui/system": "^5.12.1",
    "@mui/x-data-grid": "^6.2.1",
    "@next-auth/prisma-adapter": "^1.0.6",
    "@prisma/client": "^4.13.0",
    "@radix-ui/react-dropdown-menu": "^2.0.4",
    "@radix-ui/react-scroll-area": "^1.0.3",
    "@radix-ui/react-tabs": "^1.0.3",
    "@total-typescript/ts-reset": "^0.4.2",
    "@types/node": "18.16.0",
    "@types/react": "18.0.38",
    "@types/react-dom": "18.0.11",
    "@upstash/ratelimit": "^0.4.2",
    "@upstash/redis": "^1.20.4",
    "autoprefixer": "10.4.14",
    "class-variance-authority": "^0.5.2",
    "clsx": "^1.2.1",
    "date-fns": "^2.29.3",
    "eslint": "^8.39.0",
    "eslint-config-next": "^13.3.1",
    "framer-motion": "^10.12.4",
    "lodash": "^4.17.21",
    "lucide-react": "^0.177.0",
    "nanoid": "^4.0.2",
    "next": "^13.3.1",
    "next-auth": "^4.22.1",
    "next-themes": "^0.2.1",
    "openai": "^3.2.1",
    "postcss": "8.4.23",
    "prism-react-renderer": "^2.0.0",
    "prisma": "^4.13.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hook-form": "^7.43.9",
    "react-hot-toast": "^2.4.0",
    "sharp": "^0.32.0",
    "simplebar-react": "^3.2.4",
    "tailwind-merge": "^1.12.0",
    "tailwindcss": "3.3.1",
    "typescript": "5.0.4",
    "zod": "^3.21.4"
  }
}
